package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF898 extends MwfRequest<MWF898, MWF898Response> {

    @Parameter(name = "CHANNEL")
    MWF898 channel(String channel);
    @Parameter(name = "CIN")
    MWF898 cin(String cin);
}
